import * as $dara from '@darabonba/typescript';
import { GetAuthVersionStatisticResponseBody } from "./GetAuthVersionStatisticResponseBody";
export declare class GetAuthVersionStatisticResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetAuthVersionStatisticResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
